/* #####################  IE6 ONLY STYLE SHEET########################### */
/* #######################  GENERAL SETTINGS ############################ */
* {
	margin:0px;
	padding:0px;
}

html.body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 0px;
	text-align: center;
}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 0px;
	text-align: center;
	}

/*  Global Formatting */
h1 {font-size:16px;line-height: 1em;font-weight: 900;}
h2 {font-size:15px;line-height: 1em;font-weight: 900;}
h3 {font-size:14px;line-height: 1em;font-weight: 900;}
h4 {font-size:13px;line-height: 1em;font-weight: 900;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
a {color: #f91a00;}
a:hover {color: #1611ff;}
a:visited {color: #f91a00;}
a.image, a.image:hover  {border:0;}
li{ list-style: square;}
ul { list-style: square;}

/* #######################  END GENERAL SETTINGS ############################ */


/* ######################  LAYOUT SETTINGS       ############################## */
/* Add here Div Wrappers of table formatting to layouts custom stuff*/
/* ######################  LAYOUT SETTINGS       ############################## */

/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs */	
	.pathway {font-size: 11px;color:#333;}
	a.pathway:link {color:#659FDE;}
	a.pathway:visited {color:#659FDE;}
	a.pathway:active {color:#659FDE;}
	a.pathway:hover {color:#659FDE;text-decoration:underline;}

/* Mainlevel menu */
.mainlevel {
	height: 0px;
	border-right: 3px solid #ffffff;
}
a.mainlevel {
	background: transparent;
	display: inline;
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 10px;
	padding-top: 12px;
	line-height: 12px;
}
	
a.mainlevel:hover {
	background: transparent url(../images/nav_on_BG.jpg) repeat-x;
}	
/* End Mainlevel menu */
	
/* Sub Menu */
.sublevel{height: 18px;}

a.sublevel{	display: block;
	background: #A0A0A0;
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
		}

   a.sublevel:hover {
	display: block;
	color: #FFFFFF;
	background: #822C0F;}
/* End Sub Menu */
	
/* Add Custom Menus */

/* Add Custom Menus */
		
/*##################### NAVIGATION SECTION #####################*/	

/* ##################### STANDARD MODULE TABLE  #################*/	
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.moduletable th { 
background: #2F3E57;
height: 18px;  
color: #FFFFFF;
}

table.moduletable td {height: 18px;}

/* Add here Custom Modules */

/* End Custom Modules */

/* ##################### END STANDARD MODULE TABLE  #################*/	


/* #############  CONTENT - SECTIONS & CATEGORIES ###########################*/
.contentheading {
font-size: 16px;
width: 100%;
font-weight: bold;
color: #1611ff;
}
#left .contentheading {
font-size: 16px;
font-weight: bold;
color: #1611ff;
text-align: left;
}
/* content title and links */
.contentpagetitle {background-color : White; }
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 
{text-decoration: none;font-weight: normal; color: #FF6600;border-bottom: 0px;}
a.contentpagetitle:hover {color: #000;border-bottom: 0px  dashed #CCCCCC;text-decoration: none;}

/* top box like a category description */
.contentdescription {background-color : White;}

/* Main Body Text */
.contentpane {background: White;}
.contentpaneopen {background-color: White;}
/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:.8em;}
.content_vote {font-weight: normal;font-size: .8em;}

/* icons */
.buttonheading{font-size: 12px;}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #666; font-size:.8em; font-weight: normal;}
.modifydate {font-size: 10px;color: #666;text-decoration: none;font-weight: normal;}
.newsfeeddate {font-size: 10px;color: #FF6600;font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small {color: #FFFFFF;}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav{font-size: 14px;  color: #CC6600; }
.pagebar{font-size: 12px;}
.pagenav_prev{font-size: 14px;  color: #FF6600; }
.pagenav_next{font-size: 14px;  color: #FF6600; }
a.pagenav {color: #CC6600; border-bottom: 0;}
a.pagenav:hover {color: #659FDE; border-bottom: 0;}
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 12px; height: 15px;  }	

/* Read more link */
.readon{
font-family: Arial, Verdana, Helvetica, sans-serif; 
font-size: 13px; color:#FF6600;font-weight: bold;
}


/* Article index  {mospagebreak} */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 12px;
	}
	
table.contenttoc th {
background: #2F3E57; 
color: White;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
    font-size: 1.5em;
    font-weight: bold;
    color: #1611ff;
    text-align:left;
	 background-color: White;
	}
	
/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background-color : #D3D3D3;
	color : #333;
	font-weight : bold;
	border-collapse: collapse;
	font-size: 11px;
	}

/* Table odd and Even Rows */
.sectiontableentry1 {background-color : #FFFFFF;font-size: 11px;}
.sectiontableentry2 {background-color : #EBEBEB;font-size: 11px;}
.sectiontablefooter{	height: 18px; }
/* End Sectiontable */

/* Category */
.category {color:#333;}
a.category:link, a.category:visited, a.category:hover  {	height: 15px;  }
/* End category */


/* blogsection */
.blog {background-color : #FFFFFF;}
.blogsection{	height: 18px;  }
.blog_more{	height: 18px; clear: both;}
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : #FFFFFF;}
/* End blogsection */

/* Search Form Module*/
.search {height: 18px;}
/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
border: 1px dashed #010101;
background: #DDEEFF;
padding: 0px 2px 0px 2px;}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/
	

/* ##################### FORM SECTION  #####################*/	
form{font-size: 12px}
input {
font-family: Arial, Verdana, Helvetica, sans-serif; 
background-color:#FFFFFF; font-size: 13px; color: #333;
}
.inputbox {background: White;}
.text_area {background: White;}
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {border: 1px solid #999; background: #333;color: White;}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 5px;}
/* ##################### END FORM SECTION  ##################### */	

/* ###################### TABBED EDITING ###################### */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
   }
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* ###################### End TABBED EDITING ###################### */

#wrapper {
	height: 100%;
	width: 750px;
}
#logo {
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	height: 113px;
	width: 750px;
	position: relative;
}
#menu {
	background-image: url(../images/navBG.jpg);
	background-repeat: no-repeat;
	height: 13px;
	width: 750px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	position: relative;
}
.menu_padding {
	padding-bottom: 0px;
}
#menu a, a:hover, a:visited {
	color: #FFFFFF;
}
#main_body {
	width: 750px;
	height: 100%;
	position: relative;
}
.main_body_padding {
	padding-bottom: 10px;
	padding-top: 10px;
}
#footer {
	height: 35px;
	width: 750px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #E3333E;
	position: relative;
}
#header {
	height: 147px;
	width: 750px;
	position: relative;
}
#left {
	float: left;
	width: 180px;
	text-align: center;
	height: 100%;
}
#right {
	float: right;
	width: 550px;
	text-align: justify;
	height: 100%;
}
.right_padding {
	padding-left: 20px;
}
#right p {
	text-align: justify;
	line-height: 16px;
}
.copyright {
	float: left;
	height: 25px;
	width: 250px;
	text-align: left;
	padding-top: 10px;
	font-size: 11px;
}
.clearboth {
	clear:both;
}
.webd3 {
	float: right;
	height: 25px;
	width: 250px;
	text-align: right;
	padding-top: 10px;
	font-size: 11px;
}
#bottom_menu {
	float: left;
	height: 35px;
	width: 250px;
	text-align: center;
}
.bottom_menu_padding {
	padding-top: 10px;
}
#bottom_menu 
a, a:hover, a:visited {
	padding-right: 5px;
	padding-left: 5px;
	color: #f91a00;
	}
